Subject: resource record and personal anchor records

From: [email-masked] (Juergen Osterberg)
Date: Fri, 2 Dec 1994 12:10:06 +0100

dear Bob,

as I couldnt reach neither aref.html nor paref.html, I will enclose
the two contributions I have via this email:

The first is the home-page of the Astronomical Departments of the
University of Bonn:

Title:		Astro Uni Bonn homepage
URL:		http://aibn55.astro.uni-bonn.de:8000/

Contents: 	This page describes the research done at the 
		Bonn University Astronomy departments (Magellanic Cloud
		research, Radio galaxies, ROSAT studies etc.)

In addition, I would like to contribute my personal home page:

Title:		J&uuml;rgen Osterberg's home page
URL:		http://aibn55.astro.uni-bonn.de:8000/~josterb/

Thanks in advance for adding these to the Astro Web.

cheers

Juergen